/* CSS Document */
.sign-boards
{
    float:left;
      display:inline;
}

.boards
{
  height:250px; width:270px; float:left;
   text-align:center;
   font-family:Calibri;
   font-size:17px;
   font-weight:100;
   
 
   
    
}
.mainboard
{
  
  
  height:250px;
  
  width:1100px; position:relative;
  margin-left:22px;
  
}
.image
{
    border:2px #725539 solid;
	width:250px; 
	height:215px;
	box-shadow:5px 2px 2px #EBD7B6;
}
.imagename
{
    background-color:#725539;
	color:#FFFFFF;
	padding:5px;
	width:250px;
	margin-left:8px;
	box-shadow:5px 2px 2px #EBD7B6;
}

.imagename1
{
    background-color:#ED1C24;
	color:#FFFFFF;
	padding:5px;
	width:250px;
	margin-left:9px;
	box-shadow:5px 2px 2px #EBD7B6;
}
.imagename2
{
    background-color:#A6CE39;
	color:#FFFFFF;
	padding:5px;
	width:250px;
	margin-left:9px;
	box-shadow:5px 2px 2px #EBD7B6;
}
.imagename3
{
    background-color:#F28120;
	color:#FFFFFF;
	padding:5px;
	width:250px;
	margin-left:9px;
	box-shadow:5px 2px 2px #EBD7B6;
}
.imagename4
{
    background-color:#56C5D0;
	color:#FFFFFF;
	padding:5px;
	width:250px;
	margin-left:9px;
	box-shadow:5px 2px 2px #EBD7B6;
}

.imagename5
{
    background-color:#EC008C;
	color:#FFFFFF;
	padding:5px;
	width:250px;
	margin-left:9px;
	box-shadow:5px 2px 2px #EBD7B6;
}


.imagename6
{
    background-color:#725539;
	color:#FFFFFF;
	padding:5px;
	width:250px;
	margin-left:9px;
	box-shadow:5px 2px 2px #EBD7B6;
}

.imagename7
{
    background-color:#00A651;
	color:#FFFFFF;
	padding:5px;
	width:250px;
	margin-left:9px;
	box-shadow:5px 2px 2px #EBD7B6;
}


.imagename8
{
    background-color:#A3238E;
	color:#FFFFFF;
	padding:5px;
	width:250px;
	margin-left:9px;
	box-shadow:5px 2px 2px #EBD7B6;
}

.printingboard
{
 height:400px; width:360px; float:left;
   text-align:center;
   font-family:Calibri;
   font-size:17px;
   font-weight:100;

   

}
.printinginfo
{
 height:160px; width:360px; float:left;
   
   font-family:Calibri;
   font-size:17px;
    text-align:-webkit-auto;
	
 
}
.printingimage
{
	width:350px; 
	height:230px;
}
.paragraph1
{
     background-color:#ED1C24;
	 color:#FFFFFF;
	 margin-left:22px;
	 padding:6px;
	 font-weight:bold;
}
.paragraph2
{
      background-color:#00AEEF;
	  color:#FFFFFF;
	  margin-left:22px;
	 padding:6px;
	 font-weight:bold;
}
.paragraph3
{
      background-color:#F58220;
	  color:#FFFFFF;
	  margin-left:22px;
	 padding:6px;
	 font-weight:bold;
}
.printlist
{
  list-style-image:url(../images/dot.jpg);
  
}




